Subject: Re: Requesting change of shifts
From: Subir Chakma <[email-masked]>
To: Sandeep Yadav <[email-masked]>
Cc: "Ramananda " <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>
Date: Mon, 3 Aug 2015 14:42:47 +0530 (IST)

Most likely we will swap your shifts. I'm just waiting for Deeksha maam to confirm once she is back to office, possibly by 4th Aug. 

Will let you know final decision then. Thanks 

From: "Sandeep Yadav" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Ramananda " <[email-masked]> 
Sent: Sunday, August 2, 2015 11:31:20 PM 
Subject: Requesting change of shifts 

Sir, 
This is regarding the roster for the current week I have been assigned 3pm shifts on 8th and 9th August . . I wish to inform you that due to unavailability of conveyence to go home back after my shift is over at midnight, I find myself unable to do it. 
However, Jitendra, who lives nearby can do it as he has been doing it till now, 
could you please see if it will be possible to exchange our shifts. 
Thanking you. 
Sandeep Yadav.